Skip to main content
GET
List Template Runs
Lists your template runs, newest first, without their rows. Filter by template with ?template=google-maps-leads and page with page and limit.
Get a run’s rows with GET /template-runs/{runId}.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

template
string

Only runs of this template (slug).

page
integer
default:1

Page number.

Required range: x >= 1
limit
integer
default:20

Runs per page.

Required range: 1 <= x <= 100

Response

The runs.

status
enum<string>
Available options:
success
total
integer
page
integer
runs
object[]